RubyGems Navigation menu

prismic.io 1.2.1

The standard Prismic.io's API library.

Versions:

  1. 1.2.1 - June 8, 2015 (54 KB)
  2. 1.2.0 - June 5, 2015 (54 KB)
  3. 1.1.1 - April 9, 2015 (54 KB)
  4. 1.1.0 - December 23, 2014 (54 KB)
  5. 1.0.9 - November 17, 2014 (54.5 KB)
Show all versions (30 total)

Runtime Dependencies:

Authors:

  • Étienne Vallette d'Osia, Erwan Loisant, Samy Dindane, Rudy Rigot

Owners:

E257c17034ca33ea3f75574f6b22e402Df2d6f1d39a958e46c75e61d4ebb43af

Sha 256 checksum:

bcb6c1cf5e7b8dc2555f967e91cec2ff21f1112650057ebcceca041ab20eb39a

Total downloads 31,033

For this version 226

Show all versions (30 total)

Required Ruby Version: >= 0

Licenses:

Apache-2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: